Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1310/?format=api
{ "ob_id": 1310, "uuid": "1b5f44da5e6a47b6a06cfc3eafdb6354", "title": "NASA ER-2 Ames UV ozone photometer", "abstract": "Instrument onboard the NASA ER-2 aircraft during various NASA campaigns.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/962/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/963/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4100/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4099/?format=api" ] }